/*   
Theme Name: AzartaNET
Theme URI: http://sianydes.pp.ua
Description: 
Author: Sianyde
Author URI: http://sianydes.pp.ua
Template: 
Version: 1.0
.

.
*/
body.home .products .product:nth-child(9) ~ .product{
    display:none;
}
.seo_text .col.middle .hide-next ~ *:not(div){
    display:none;
}
#comments #wpcomm a{
    color: var(--color4);
}
#comments #wpcomm .wpd-custom-field .wcf-active-star{
    color: var(--color4);
}
#comments #wpcomm .wpdiscuz-sort-buttons .wpdiscuz-sort-button-active{
    color: var(--color4) !important;
}
#comments #wpcomm .wc-footer-left .wc-reply-button {
    border: 1px solid var(--color4)!important;
    color: var(--color4);
    background: white !important;
}
#comments #wpcomm .wc-cta-button:hover, #comments #wpcomm .wpf-cta:hover {
    background: var(--color4)!important;
    color: #FFFFFF;
}
#wpcomm .wpdiscuz-item .wpdiscuz-rating > input ~ label:hover, #wpcomm .wpdiscuz-item .wpdiscuz-rating > input:not(:checked) ~ label:hover ~ label, #wpcomm .wpdiscuz-item .wpdiscuz-rating > input:not(:checked) ~ label:hover ~ label{
    color: var(--color4)!important;
}
#wpcomm .wpdiscuz-item .wpdiscuz-rating > input:checked ~ label:hover, #wpcomm .wpdiscuz-item .wpdiscuz-rating > input:checked ~ label:hover, #wpcomm .wpdiscuz-item .wpdiscuz-rating > label:hover ~ input:checked ~ label, #wpcomm .wpdiscuz-item .wpdiscuz-rating > input:checked + label:hover ~ label, #wpcomm .wpdiscuz-item .wpdiscuz-rating > input:checked ~ label:hover ~ label, .wpd-custom-field .wcf-active-star, #wpcomm .wpdiscuz-item .wpdiscuz-rating > input:checked ~ label{
    color: var(--color4)!important;
}
#wc-textarea-0_0{
    height: 150px !important;
     margin-bottom:20px;
}
#comments #wpcomm input[type="text"], #comments #wpcomm input[type="email"]
{
    color: var(--color2);
    font: 14px 'Montserrat';

    display: block;

    width: 100%;
    height: 50px;
    padding: 0 18px;

    transition: .2s linear;

    border: 2px solid transparent;
    border-radius: 50px;
    background: var(--bg);
    box-shadow: 0 0 20px rgba(0, 0, 0, .04);
}
#comments #wpcomm textarea
{
    color: var(--color2);
    font: 14px/26px 'Montserrat';

    display: block;

    width: 100%;
    height: 200px;
    padding: 18px;

    resize: none;
    transition: .2s linear;

    border: 2px solid transparent;
    border-radius: 10px;
    background: var(--bg);
    box-shadow: 0 0 20px rgba(0, 0, 0, .04);
}

#comments #wpcomm input[type="text"]:focus,
#comments #wpcomm input[type="email"]:focus,
#comments #wpcomm textarea:focus
{
    border-color: var(--form_focus_color);
    box-shadow: none;
}

#comments #wpcomm input[type="text"].error,
#comments #wpcomm input[type="email"].error,
#comments #wpcomm textarea.error
{
    color: var(--form_error_color);

    border-color: var(--form_error_color);
    box-shadow: none;
}

#comments #wpcomm .submit_btn
{
    color: var(--btn_color);
    font-family: var(--font_family2);
    font-size: 13px;
    font-weight: 700;
    line-height: 50px;

    display: inline-block;

    height: 50px;
    padding: 0 30px;

    cursor: pointer;
    transition: .2s linear;
    text-align: center;
    vertical-align: top;
    text-decoration: none;
    text-transform: uppercase;

    border: none;
    border-radius: 50px;
    background: var(--btn_bg);
    box-shadow: 0 5px 10px rgba(228, 23, 0, .25);
}

#comments #wpcomm .submit_btn:hover
{
    background: var(--btn_bg_h);
    box-shadow: none;
}

#comments #wpcomm .submit_btn:active
{
    background: var(--btn_bg_a);
    box-shadow: none;
}

#comments #wpcomm .submit_btn span
{
    position: relative;
    top: -2px;

    display: inline-block;

    padding-right: 44px;

    vertical-align: middle;
}

#comments #wpcomm .submit_btn span:after
{
    position: absolute;
    top: 50%;
    right: 0;

    width: 26px;
    height: 16px;
    margin-top: -8px;

    content: '';

    background: url(images/arrow1.svg) 0 0 no-repeat;
}
#wpcomm .wpdiscuz-textarea-wrap{
    border: 0 !important;
}
.wc-field-avatararea {
    display:none !important;
}
#wpcomm .wpd-form-row .wpd-form-col-left .wpdiscuz-item{
    margin-bottom: 20px;
}
.text_block .wpdiscuz-post-rating-wrap{
	display:none !important;
}
.wpd-top-custom-fields .wpd-custom-field.wpd-cf-rating .wpd-cf-label{
	display:none;
}
nav.menu .step:last-child{
	display:none;
}
.show_mobile{
	display:none;
}
@media(max-width:767px){
	.show_mobile{
	display:block;
}
.show_desc{
	display:none;
}
.wc-comment-right{
	position:relative;
}
.wc-comment-left img{
	position:relative;
	z-index:1;
}
.wc-comment-date{
	position: absolute;
    top: 10px;
    right: 10px;
}
.wc-comment-date + .wc-toggle{
	    position: absolute;
    right: 10px;
    bottom: 20px;
}
.wc-footer-right{
	padding:0;
}
.wc-comment-footer{
	padding-bottom:0;
}
}